[package]
name = "eth-address"
version = "0.1.0"
edition = "2024"

[dependencies]
hex = "0.4.3"
keccak-hash = "0.11.0"
num_cpus = "1.17.0"
rand = "0.9.1"
secp256k1 = { version = "0.31.1", features = ["rand"] }
